Gentili Clienti,

Alcuni supporti per php stanno per scadere : http://php.net/supported-versions.php

Manterremo le vecchie versioni ma alcune saranno supportate solo per problemi di sicurezza critici.

Poiché il supporto per PHP 5.6 è stato esteso il supporto verrà eseguito per altri otto mesi.

Lasceremo disponibile anche la versione 7.0 ma dalla data odierna i server saranno aggiornati alla versione di default 7.1 

Vi informiamo per darvi modo di aggiornare i vostri siti web.

NOTE: Ai clienti "Platinum" abbiamo aggiornato tutti i siti web.

Se non avete il supporto di un webmaster e si rendesse necessario il nostro supporto potete utilizzare il servizio SoS a pagamento

_____________________________

Cordiali Saluti

Linux System Administrator

Giovedì, Aprile 19, 2018







« Indietro

Powered by WHMCompleteSolution